/*
 Theme Name:   Zerif Lite Child
 Theme URI:    http://josh.couch.nz/zerif-lite-child
 Description:  Zerif Lite Child Theme
 Author:       Josh Couch
 Author URI:   http://josh.couch.nz
 Template:     zerif-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 TTags: black, gray, red, white, one-column, two-columns, right-sidebar,fixed-layout,light,front-page-post-form,full-width-template,rtl-language-support,sticky-post,theme-options,responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready,photoblogging
 Text Domain:  zerif-lite-child
*/

@import url("../zerif-lite/style.css");

.navbar-brand {
  height: 54px;
}
.navbar-toggle {
  margin-top: 22px !important;
  margin-bottom: 21px !important;
}
.purchase-now {
  background: #55acee;
  padding-top: 50px;
  padding-bottom: 50px;
}
.purchase-now .red-btn {
  background: #3889C7;
}
.purchase-now .red-btn:hover {
  background: #2776B3;
}
.social li a:hover {
  color: #3889C7 !important;
}